---
layout: default
title: Status Updates
permalink: /status/
comments: off
---
 
 <main>
    {% assign postsByYear = 
    site.posts | group_by_exp:"post", "post.date | date: '%Y'" %}
    
    {% for year in postsByYear %}
      <h2 id="{{ year.name }}">{{ year.name }}</h3>
          <ul>
          {% for post in year.items %}
            <li style="padding-bottom: 0.6em; list-style: none;"><a class="internal-link" href="{{ post.url }}"><span style="font-weight: bold">{{ post.date | date: "%B %e" }}:</span> {{ post.title }}</a> — {{ post.excerpt | remove: "<p>" | remove: "</p>" }}{% if post.categories.first == "Blog" %}&nbsp;<a class="internal-link" href="{{ post.url }}">Read full post »</a>{% endif %}</li>
          {% endfor %}
          </ul>
    {% endfor %}
    
        <br/>
        <br/>
</main>